Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(377)

Unified Diff: bison/src/bison/2.4.1/bison-2.4.1/config.status

Issue 10807020: Add native Windows binary for bison. (Closed) Base URL: svn://chrome-svn/chrome/trunk/deps/third_party/
Patch Set: Created 8 years, 5 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « bison/src/bison/2.4.1/bison-2.4.1/config.log ('k') | bison/src/bison/2.4.1/bison-2.4.1/configure_help.txt » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: bison/src/bison/2.4.1/bison-2.4.1/config.status
===================================================================
--- bison/src/bison/2.4.1/bison-2.4.1/config.status (revision 0)
+++ bison/src/bison/2.4.1/bison-2.4.1/config.status (revision 0)
@@ -0,0 +1,1765 @@
+#! /bin/sh
+# Generated by configure.
+# Run this file to recreate the current configuration.
+# Compiler output produced by configure, useful for debugging
+# configure, is in config.log if it exists.
+
+debug=false
+ac_cs_recheck=false
+ac_cs_silent=false
+SHELL=${CONFIG_SHELL-/bin/sh}
+## --------------------- ##
+## M4sh Initialization. ##
+## --------------------- ##
+
+# Be more Bourne compatible
+DUALCASE=1; export DUALCASE # for MKS sh
+if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
+ emulate sh
+ NULLCMD=:
+ # Pre-4.2 versions of Zsh do word splitting on ${1+"$@"}, which
+ # is contrary to our usage. Disable this feature.
+ alias -g '${1+"$@"}'='"$@"'
+ setopt NO_GLOB_SUBST
+else
+ case `(set -o) 2>/dev/null` in
+ *posix*) set -o posix ;;
+esac
+
+fi
+
+
+
+
+# PATH needs CR
+# Avoid depending upon Character Ranges.
+as_cr_letters='abcdefghijklmnopqrstuvwxyz'
+as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
+as_cr_Letters=$as_cr_letters$as_cr_LETTERS
+as_cr_digits='0123456789'
+as_cr_alnum=$as_cr_Letters$as_cr_digits
+
+as_nl='
+'
+export as_nl
+# Printing a long string crashes Solaris 7 /usr/bin/printf.
+as_echo='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
+as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo
+as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
+if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
+ as_echo='printf %s\n'
+ as_echo_n='printf %s'
+else
+ if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
+ as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
+ as_echo_n='/usr/ucb/echo -n'
+ else
+ as_echo_body='eval expr "X$1" : "X\\(.*\\)"'
+ as_echo_n_body='eval
+ arg=$1;
+ case $arg in
+ *"$as_nl"*)
+ expr "X$arg" : "X\\(.*\\)$as_nl";
+ arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
+ esac;
+ expr "X$arg" : "X\\(.*\\)" | tr -d "$as_nl"
+ '
+ export as_echo_n_body
+ as_echo_n='sh -c $as_echo_n_body as_echo'
+ fi
+ export as_echo_body
+ as_echo='sh -c $as_echo_body as_echo'
+fi
+
+# The user is always right.
+if test "${PATH_SEPARATOR+set}" != set; then
+ PATH_SEPARATOR=:
+ (PATH='/bin;/bin'; FPATH=$PATH; sh -c :) >/dev/null 2>&1 && {
+ (PATH='/bin:/bin'; FPATH=$PATH; sh -c :) >/dev/null 2>&1 ||
+ PATH_SEPARATOR=';'
+ }
+fi
+
+# Support unset when possible.
+if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
+ as_unset=unset
+else
+ as_unset=false
+fi
+
+
+# IFS
+# We need space, tab and new line, in precisely that order. Quoting is
+# there to prevent editors from complaining about space-tab.
+# (If _AS_PATH_WALK were called with IFS unset, it would disable word
+# splitting by setting IFS to empty value.)
+IFS=" "" $as_nl"
+
+# Find who we are. Look in the path if we contain no directory separator.
+case $0 in
+ *[\\/]* ) as_myself=$0 ;;
+ *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+ IFS=$as_save_IFS
+ test -z "$as_dir" && as_dir=.
+ test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
+done
+IFS=$as_save_IFS
+
+ ;;
+esac
+# We did not find ourselves, most probably we were run as `sh COMMAND'
+# in which case we are not to be found in the path.
+if test "x$as_myself" = x; then
+ as_myself=$0
+fi
+if test ! -f "$as_myself"; then
+ $as_echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
+ { (exit 1); exit 1; }
+fi
+
+# Work around bugs in pre-3.0 UWIN ksh.
+for as_var in ENV MAIL MAILPATH
+do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
+done
+PS1='$ '
+PS2='> '
+PS4='+ '
+
+# NLS nuisances.
+LC_ALL=C
+export LC_ALL
+LANGUAGE=C
+export LANGUAGE
+
+# Required to use basename.
+if expr a : '\(a\)' >/dev/null 2>&1 &&
+ test "X`expr 00001 : '.*\(...\)'`" = X001; then
+ as_expr=expr
+else
+ as_expr=false
+fi
+
+if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
+ as_basename=basename
+else
+ as_basename=false
+fi
+
+
+# Name of the executable.
+as_me=`$as_basename -- "$0" ||
+$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
+ X"$0" : 'X\(//\)$' \| \
+ X"$0" : 'X\(/\)' \| . 2>/dev/null ||
+$as_echo X/"$0" |
+ sed '/^.*\/\([^/][^/]*\)\/*$/{
+ s//\1/
+ q
+ }
+ /^X\/\(\/\/\)$/{
+ s//\1/
+ q
+ }
+ /^X\/\(\/\).*/{
+ s//\1/
+ q
+ }
+ s/.*/./; q'`
+
+# CDPATH.
+$as_unset CDPATH
+
+
+
+ as_lineno_1=$LINENO
+ as_lineno_2=$LINENO
+ test "x$as_lineno_1" != "x$as_lineno_2" &&
+ test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
+
+ # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
+ # uniformly replaced by the line number. The first 'sed' inserts a
+ # line-number line after each line using $LINENO; the second 'sed'
+ # does the real work. The second script uses 'N' to pair each
+ # line-number line with the line containing $LINENO, and appends
+ # trailing '-' during substitution so that $LINENO is not a special
+ # case at line end.
+ # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
+ # scripts with optimization help from Paolo Bonzini. Blame Lee
+ # E. McMahon (1931-1989) for sed's syntax. :-)
+ sed -n '
+ p
+ /[$]LINENO/=
+ ' <$as_myself |
+ sed '
+ s/[$]LINENO.*/&-/
+ t lineno
+ b
+ :lineno
+ N
+ :loop
+ s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
+ t loop
+ s/-\n.*//
+ ' >$as_me.lineno &&
+ chmod +x "$as_me.lineno" ||
+ { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
+ { (exit 1); exit 1; }; }
+
+ # Don't try to exec as it changes $[0], causing all sort of problems
+ # (the dirname of $[0] is not the place where we might find the
+ # original and so on. Autoconf is especially sensitive to this).
+ . "./$as_me.lineno"
+ # Exit status is that of the last command.
+ exit
+}
+
+
+if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
+ as_dirname=dirname
+else
+ as_dirname=false
+fi
+
+ECHO_C= ECHO_N= ECHO_T=
+case `echo -n x` in
+-n*)
+ case `echo 'x\c'` in
+ *c*) ECHO_T=' ';; # ECHO_T is single tab character.
+ *) ECHO_C='\c';;
+ esac;;
+*)
+ ECHO_N='-n';;
+esac
+if expr a : '\(a\)' >/dev/null 2>&1 &&
+ test "X`expr 00001 : '.*\(...\)'`" = X001; then
+ as_expr=expr
+else
+ as_expr=false
+fi
+
+rm -f conf$$ conf$$.exe conf$$.file
+if test -d conf$$.dir; then
+ rm -f conf$$.dir/conf$$.file
+else
+ rm -f conf$$.dir
+ mkdir conf$$.dir 2>/dev/null
+fi
+if (echo >conf$$.file) 2>/dev/null; then
+ if ln -s conf$$.file conf$$ 2>/dev/null; then
+ as_ln_s='ln -s'
+ # ... but there are two gotchas:
+ # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
+ # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
+ # In both cases, we have to default to `cp -p'.
+ ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
+ as_ln_s='cp -p'
+ elif ln conf$$.file conf$$ 2>/dev/null; then
+ as_ln_s=ln
+ else
+ as_ln_s='cp -p'
+ fi
+else
+ as_ln_s='cp -p'
+fi
+rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
+rmdir conf$$.dir 2>/dev/null
+
+if mkdir -p . 2>/dev/null; then
+ as_mkdir_p=:
+else
+ test -d ./-p && rmdir ./-p
+ as_mkdir_p=false
+fi
+
+if test -x / >/dev/null 2>&1; then
+ as_test_x='test -x'
+else
+ if ls -dL / >/dev/null 2>&1; then
+ as_ls_L_option=L
+ else
+ as_ls_L_option=
+ fi
+ as_test_x='
+ eval sh -c '\''
+ if test -d "$1"; then
+ test -d "$1/.";
+ else
+ case $1 in
+ -*)set "./$1";;
+ esac;
+ case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
+ ???[sx]*):;;*)false;;esac;fi
+ '\'' sh
+ '
+fi
+as_executable_p=$as_test_x
+
+# Sed expression to map a string onto a valid CPP name.
+as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
+
+# Sed expression to map a string onto a valid variable name.
+as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
+
+
+exec 6>&1
+
+# Save the log message, to keep $[0] and so on meaningful, and to
+# report actual input values of CONFIG_FILES etc. instead of their
+# values after options handling.
+ac_log="
+This file was extended by GNU Bison $as_me 2.4.1, which was
+generated by GNU Autoconf 2.62. Invocation command line was
+
+ CONFIG_FILES = $CONFIG_FILES
+ CONFIG_HEADERS = $CONFIG_HEADERS
+ CONFIG_LINKS = $CONFIG_LINKS
+ CONFIG_COMMANDS = $CONFIG_COMMANDS
+ $ $0 $@
+
+on `(hostname || uname -n) 2>/dev/null | sed 1q`
+"
+
+# Files that config.status was made for.
+config_files=" javacomp.sh:build-aux/javacomp.sh.in javaexec.sh:build-aux/javaexec.sh.in runtime-po/Makefile.in etc/bench.pl tests/Makefile tests/atlocal tests/bison Makefile build-aux/Makefile po/Makefile.in data/Makefile etc/Makefile examples/Makefile examples/calc++/Makefile lib/Makefile src/Makefile doc/Makefile doc/yacc.1"
+config_headers=" lib/config.h:lib/config.hin"
+config_links=" GNUmakefile:GNUmakefile"
+config_commands=" depfiles po-directories tests/atconfig"
+
+ac_cs_usage="\
+\`$as_me' instantiates files from templates according to the
+current configuration.
+
+Usage: $0 [OPTIONS] [FILE]...
+
+ -h, --help print this help, then exit
+ -V, --version print version number and configuration settings, then exit
+ -q, --quiet do not print progress messages
+ -d, --debug don't remove temporary files
+ --recheck update $as_me by reconfiguring in the same conditions
+ --file=FILE[:TEMPLATE]
+ instantiate the configuration file FILE
+ --header=FILE[:TEMPLATE]
+ instantiate the configuration header FILE
+
+Configuration files:
+$config_files
+
+Configuration headers:
+$config_headers
+
+Configuration links:
+$config_links
+
+Configuration commands:
+$config_commands
+
+Report bugs to <bug-autoconf@gnu.org>."
+
+ac_cs_version="\
+GNU Bison config.status 2.4.1
+configured by ../bison-2.4.1-src/configure, generated by GNU Autoconf 2.62,
+ with options \"'--prefix=c:/progra~1/bison' '--srcdir=../bison-2.4.1-src'\"
+
+Copyright (C) 2008 Free Software Foundation, Inc.
+This config.status script is free software; the Free Software Foundation
+gives unlimited permission to copy, distribute and modify it."
+
+ac_pwd='/cygdrive/j/Devel/bison/2.4.1/bison-2.4.1'
+srcdir='../bison-2.4.1-src'
+INSTALL='/bin/install.exe -cp'
+MKDIR_P='/usr/bin/mkdir -p'
+AWK='gawk'
+test -n "$AWK" || AWK=awk
+# The default lists apply if the user does not specify any file.
+ac_need_defaults=:
+while test $# != 0
+do
+ case $1 in
+ --*=*)
+ ac_option=`expr "X$1" : 'X\([^=]*\)='`
+ ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
+ ac_shift=:
+ ;;
+ *)
+ ac_option=$1
+ ac_optarg=$2
+ ac_shift=shift
+ ;;
+ esac
+
+ case $ac_option in
+ # Handling of the options.
+ -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
+ ac_cs_recheck=: ;;
+ --version | --versio | --versi | --vers | --ver | --ve | --v | -V )
+ $as_echo "$ac_cs_version"; exit ;;
+ --debug | --debu | --deb | --de | --d | -d )
+ debug=: ;;
+ --file | --fil | --fi | --f )
+ $ac_shift
+ case $ac_optarg in
+ *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
+ esac
+ CONFIG_FILES="$CONFIG_FILES '$ac_optarg'"
+ ac_need_defaults=false;;
+ --header | --heade | --head | --hea )
+ $ac_shift
+ case $ac_optarg in
+ *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
+ esac
+ CONFIG_HEADERS="$CONFIG_HEADERS '$ac_optarg'"
+ ac_need_defaults=false;;
+ --he | --h)
+ # Conflict between --help and --header
+ { $as_echo "$as_me: error: ambiguous option: $1
+Try \`$0 --help' for more information." >&2
+ { (exit 1); exit 1; }; };;
+ --help | --hel | -h )
+ $as_echo "$ac_cs_usage"; exit ;;
+ -q | -quiet | --quiet | --quie | --qui | --qu | --q \
+ | -silent | --silent | --silen | --sile | --sil | --si | --s)
+ ac_cs_silent=: ;;
+
+ # This is an error.
+ -*) { $as_echo "$as_me: error: unrecognized option: $1
+Try \`$0 --help' for more information." >&2
+ { (exit 1); exit 1; }; } ;;
+
+ *) ac_config_targets="$ac_config_targets $1"
+ ac_need_defaults=false ;;
+
+ esac
+ shift
+done
+
+ac_configure_extra_args=
+
+if $ac_cs_silent; then
+ exec 6>/dev/null
+ ac_configure_extra_args="$ac_configure_extra_args --silent"
+fi
+
+if $ac_cs_recheck; then
+ set X '/bin/sh' '../bison-2.4.1-src/configure' '--prefix=c:/progra~1/bison' '--srcdir=../bison-2.4.1-src' $ac_configure_extra_args --no-create --no-recursion
+ shift
+ $as_echo "running CONFIG_SHELL=/bin/sh $*" >&6
+ CONFIG_SHELL='/bin/sh'
+ export CONFIG_SHELL
+ exec "$@"
+fi
+
+exec 5>>config.log
+{
+ echo
+ sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
+## Running $as_me. ##
+_ASBOX
+ $as_echo "$ac_log"
+} >&5
+
+#
+# INIT-COMMANDS
+#
+AMDEP_TRUE="" ac_aux_dir="../bison-2.4.1-src/build-aux"
+GNUmakefile=GNUmakefile
+# Capture the value of obsolete ALL_LINGUAS because we need it to compute
+ # POFILES, UPDATEPOFILES, DUMMYPOFILES, GMOFILES, CATALOGS. But hide it
+ # from automake < 1.5.
+ eval 'OBSOLETE_ALL_LINGUAS''=""'
+ # Capture the value of LINGUAS because we need it to compute CATALOGS.
+ LINGUAS="%UNSET%"
+
+
+
+# Handling of arguments.
+for ac_config_target in $ac_config_targets
+do
+ case $ac_config_target in
+ "lib/config.h") CONFIG_HEADERS="$CONFIG_HEADERS lib/config.h:lib/config.hin" ;;
+ "depfiles") CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
+ "$GNUmakefile") CONFIG_LINKS="$CONFIG_LINKS $GNUmakefile:$GNUmakefile" ;;
+ "javacomp.sh") CONFIG_FILES="$CONFIG_FILES javacomp.sh:build-aux/javacomp.sh.in" ;;
+ "javaexec.sh") CONFIG_FILES="$CONFIG_FILES javaexec.sh:build-aux/javaexec.sh.in" ;;
+ "po-directories") CONFIG_COMMANDS="$CONFIG_COMMANDS po-directories" ;;
+ "runtime-po/Makefile.in") CONFIG_FILES="$CONFIG_FILES runtime-po/Makefile.in" ;;
+ "etc/bench.pl") CONFIG_FILES="$CONFIG_FILES etc/bench.pl" ;;
+ "tests/atconfig") CONFIG_COMMANDS="$CONFIG_COMMANDS tests/atconfig" ;;
+ "tests/Makefile") CONFIG_FILES="$CONFIG_FILES tests/Makefile" ;;
+ "tests/atlocal") CONFIG_FILES="$CONFIG_FILES tests/atlocal" ;;
+ "tests/bison") CONFIG_FILES="$CONFIG_FILES tests/bison" ;;
+ "Makefile") CONFIG_FILES="$CONFIG_FILES Makefile" ;;
+ "build-aux/Makefile") CONFIG_FILES="$CONFIG_FILES build-aux/Makefile" ;;
+ "po/Makefile.in") CONFIG_FILES="$CONFIG_FILES po/Makefile.in" ;;
+ "data/Makefile") CONFIG_FILES="$CONFIG_FILES data/Makefile" ;;
+ "etc/Makefile") CONFIG_FILES="$CONFIG_FILES etc/Makefile" ;;
+ "examples/Makefile") CONFIG_FILES="$CONFIG_FILES examples/Makefile" ;;
+ "examples/calc++/Makefile") CONFIG_FILES="$CONFIG_FILES examples/calc++/Makefile" ;;
+ "lib/Makefile") CONFIG_FILES="$CONFIG_FILES lib/Makefile" ;;
+ "src/Makefile") CONFIG_FILES="$CONFIG_FILES src/Makefile" ;;
+ "doc/Makefile") CONFIG_FILES="$CONFIG_FILES doc/Makefile" ;;
+ "doc/yacc.1") CONFIG_FILES="$CONFIG_FILES doc/yacc.1" ;;
+
+ *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
+$as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
+ { (exit 1); exit 1; }; };;
+ esac
+done
+
+
+# If the user did not use the arguments to specify the items to instantiate,
+# then the envvar interface is used. Set only those that are not.
+# We use the long form for the default assignment because of an extremely
+# bizarre bug on SunOS 4.1.3.
+if $ac_need_defaults; then
+ test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
+ test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
+ test "${CONFIG_LINKS+set}" = set || CONFIG_LINKS=$config_links
+ test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
+fi
+
+# Have a temporary directory for convenience. Make it in the build tree
+# simply because there is no reason against having it here, and in addition,
+# creating and moving files from /tmp can sometimes cause problems.
+# Hook for its removal unless debugging.
+# Note that there is a small window in which the directory will not be cleaned:
+# after its creation but before its name has been assigned to `$tmp'.
+$debug ||
+{
+ tmp=
+ trap 'exit_status=$?
+ { test -z "$tmp" || test ! -d "$tmp" || rm -fr "$tmp"; } && exit $exit_status
+' 0
+ trap '{ (exit 1); exit 1; }' 1 2 13 15
+}
+# Create a (secure) tmp directory for tmp files.
+
+{
+ tmp=`(umask 077 && mktemp -d "./confXXXXXX") 2>/dev/null` &&
+ test -n "$tmp" && test -d "$tmp"
+} ||
+{
+ tmp=./conf$$-$RANDOM
+ (umask 077 && mkdir "$tmp")
+} ||
+{
+ $as_echo "$as_me: cannot create a temporary directory in ." >&2
+ { (exit 1); exit 1; }
+}
+
+# Set up the scripts for CONFIG_FILES section.
+# No need to generate them if there are no CONFIG_FILES.
+# This happens for instance with `./config.status config.h'.
+if test -n "$CONFIG_FILES"; then
+
+
+ac_cr='
+'
+ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
+if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
+ ac_cs_awk_cr='\\r'
+else
+ ac_cs_awk_cr=$ac_cr
+fi
+
+echo 'BEGIN {' >"$tmp/subs1.awk" &&
+cat >>"$tmp/subs1.awk" <<\_ACAWK &&
+S["SHELL"]="/bin/sh"
+S["PATH_SEPARATOR"]=":"
+S["PACKAGE_NAME"]="GNU Bison"
+S["PACKAGE_TARNAME"]="bison"
+S["PACKAGE_VERSION"]="2.4.1"
+S["PACKAGE_STRING"]="GNU Bison 2.4.1"
+S["PACKAGE_BUGREPORT"]="bug-bison@gnu.org"
+S["exec_prefix"]="${prefix}"
+S["prefix"]="c:/progra~1/bison"
+S["program_transform_name"]="s&$$&&;s&^&&;s/i386-pc-mingw32//"
+S["bindir"]="${exec_prefix}/bin"
+S["sbindir"]="${exec_prefix}/sbin"
+S["libexecdir"]="${exec_prefix}/libexec"
+S["datarootdir"]="${prefix}/share"
+S["datadir"]="${datarootdir}"
+S["sysconfdir"]="${prefix}/etc"
+S["sharedstatedir"]="${prefix}/com"
+S["localstatedir"]="${prefix}/var"
+S["includedir"]="${prefix}/include"
+S["oldincludedir"]="/usr/include"
+S["docdir"]="${datarootdir}/doc/${PACKAGE_TARNAME}"
+S["infodir"]="${datarootdir}/info"
+S["htmldir"]="${docdir}"
+S["dvidir"]="${docdir}"
+S["pdfdir"]="${docdir}"
+S["psdir"]="${docdir}"
+S["libdir"]="${exec_prefix}/lib"
+S["localedir"]="${datarootdir}/locale"
+S["mandir"]="${datarootdir}/man"
+S["DEFS"]=""
+S["ECHO_C"]=""
+S["ECHO_N"]="-n"
+S["ECHO_T"]=""
+S["LIBS"]=" -Wl,-s -LD:/Progra~1/GnuWin32/lib -lintl -lwsock32 -lole32 -luuid -lmsvcp60 "
+S["build_alias"]="i386-pc-mingw32"
+S["host_alias"]="i386-pc-mingw32"
+S["target_alias"]="i386-pc-mingw32"
+S["PACKAGE_COPYRIGHT_YEAR"]="2008"
+S["INSTALL_PROGRAM"]="/bin/install.exe -cp"
+S["INSTALL_SCRIPT"]="${INSTALL}"
+S["INSTALL_DATA"]="/bin/install.exe -cp"
+S["am__isrc"]=" -I$(srcdir)"
+S["CYGPATH_W"]="cygpath -w"
+S["PACKAGE"]="bison"
+S["VERSION"]="2.4.1"
+S["ACLOCAL"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run aclocal-1.10"
+S["AUTOCONF"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run autoconf"
+S["AUTOMAKE"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run automake-1.10"
+S["AUTOHEADER"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run autoheader"
+S["MAKEINFO"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run makeinfo"
+S["install_sh"]="$(SHELL) /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/install-sh"
+S["STRIP"]=""
+S["INSTALL_STRIP_PROGRAM"]="$(install_sh) -c -s"
+S["MKDIR_P"]="/usr/bin/mkdir -p"
+S["mkdir_p"]="/usr/bin/mkdir -p"
+S["AWK"]="gawk"
+S["SET_MAKE"]=""
+S["am__leading_dot"]="."
+S["AMTAR"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run tar"
+S["am__tar"]="${AMTAR} chof - \"$$tardir\""
+S["am__untar"]="${AMTAR} xf -"
+S["CC"]="gcc -std=gnu99"
+S["CFLAGS"]=" -Wall -Wpointer-arith -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -ffast-math -Wstrict-prototypes "
+S["LDFLAGS"]=" -Wl,-s -Wl,--force-exe-suffix -Wl,--enable-auto-import -Wl,--enable-runtime-pseudo-reloc -Wl,--allow-multiple-definition -Wl,--enable-stdcall-fixup"\
+" -LD:/Progra~1/GnuWin32/lib "
+S["CPPFLAGS"]=" -D__USE_MINGW_ACCESS -D_LARGEFILE_SOURCE=1 -D_LARGEFILE64_SOURCE=1 -D_FILE_OFFSET_BITS=64 -DENABLE_RELOCATABLE -DINSTALLPREFIX=\\\"$(prefix)\\\" -DINS"\
+"TALLDIR=\\\"$(bindir)\\\" -DEXEEXT=\\\"$(EXEEXT)\\\" -DNO_XMALLOC -ID:/Progra~1/GnuWin32/include "
+S["ac_ct_CC"]="gcc"
+S["EXEEXT"]=".exe"
+S["OBJEXT"]="o"
+S["DEPDIR"]=".deps"
+S["am__include"]="include"
+S["am__quote"]=""
+S["AMDEP_TRUE"]=""
+S["AMDEP_FALSE"]="#"
+S["AMDEPBACKSLASH"]="\\"
+S["CCDEPMODE"]="depmode=gcc3"
+S["am__fastdepCC_TRUE"]=""
+S["am__fastdepCC_FALSE"]="#"
+S["RANLIB"]="ranlib"
+S["CPP"]="gcc -std=gnu99 -E"
+S["GREP"]="/usr/bin/grep"
+S["EGREP"]="/usr/bin/grep -E"
+S["WERROR_CFLAGS"]=""
+S["WARN_CXXFLAGS"]=""
+S["WARN_CFLAGS"]=""
+S["YACC_SCRIPT"]="yacc"
+S["YACC_LIBRARY"]="liby.a"
+S["LEX"]="flex"
+S["LEX_OUTPUT_ROOT"]="lex.yy"
+S["LEXLIB"]=""
+S["YACC"]="bison -y"
+S["YFLAGS"]=""
+S["M4"]="/usr/bin/m4"
+S["HELP2MAN"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run help2man"
+S["XSLTPROC"]=""
+S["GL_COND_LIBTOOL_TRUE"]="#"
+S["GL_COND_LIBTOOL_FALSE"]=""
+S["build"]="i386-pc-mingw32"
+S["build_cpu"]="i386"
+S["build_vendor"]="pc"
+S["build_os"]="mingw32"
+S["host"]="i386-pc-mingw32"
+S["host_cpu"]="i386"
+S["host_vendor"]="pc"
+S["host_os"]="mingw32"
+S["GNULIB_CHOWN"]="0"
+S["GNULIB_CLOSE"]="0"
+S["GNULIB_DUP2"]="0"
+S["GNULIB_ENVIRON"]="1"
+S["GNULIB_EUIDACCESS"]="0"
+S["GNULIB_FCHDIR"]="0"
+S["GNULIB_FSYNC"]="0"
+S["GNULIB_FTRUNCATE"]="0"
+S["GNULIB_GETCWD"]="0"
+S["GNULIB_GETDOMAINNAME"]="0"
+S["GNULIB_GETDTABLESIZE"]="0"
+S["GNULIB_GETHOSTNAME"]="0"
+S["GNULIB_GETLOGIN_R"]="0"
+S["GNULIB_GETPAGESIZE"]="0"
+S["GNULIB_GETUSERSHELL"]="0"
+S["GNULIB_LCHOWN"]="0"
+S["GNULIB_LSEEK"]="0"
+S["GNULIB_READLINK"]="0"
+S["GNULIB_SLEEP"]="0"
+S["GNULIB_UNISTD_H_SIGPIPE"]="0"
+S["GNULIB_WRITE"]="0"
+S["HAVE_DUP2"]="1"
+S["HAVE_EUIDACCESS"]="1"
+S["HAVE_FSYNC"]="1"
+S["HAVE_FTRUNCATE"]="1"
+S["HAVE_GETDOMAINNAME"]="1"
+S["HAVE_GETDTABLESIZE"]="1"
+S["HAVE_GETHOSTNAME"]="1"
+S["HAVE_GETPAGESIZE"]="1"
+S["HAVE_GETUSERSHELL"]="1"
+S["HAVE_READLINK"]="1"
+S["HAVE_SLEEP"]="1"
+S["HAVE_DECL_ENVIRON"]="0"
+S["HAVE_DECL_GETLOGIN_R"]="1"
+S["HAVE_OS_H"]="0"
+S["HAVE_SYS_PARAM_H"]="0"
+S["REPLACE_CHOWN"]="0"
+S["REPLACE_CLOSE"]="0"
+S["REPLACE_FCHDIR"]="0"
+S["REPLACE_GETCWD"]="0"
+S["REPLACE_GETPAGESIZE"]="0"
+S["REPLACE_LCHOWN"]="0"
+S["REPLACE_LSEEK"]="0"
+S["REPLACE_WRITE"]="0"
+S["UNISTD_H_HAVE_WINSOCK2_H"]="0"
+S["INCLUDE_NEXT"]="include_next"
+S["INCLUDE_NEXT_AS_FIRST_DIRECTIVE"]="include_next"
+S["PRAGMA_SYSTEM_HEADER"]="#pragma GCC system_header"
+S["NEXT_ERRNO_H"]="<errno.h>"
+S["ERRNO_H"]="errno.h"
+S["EMULTIHOP_HIDDEN"]="0"
+S["EMULTIHOP_VALUE"]=""
+S["ENOLINK_HIDDEN"]="0"
+S["ENOLINK_VALUE"]=""
+S["EOVERFLOW_HIDDEN"]="0"
+S["EOVERFLOW_VALUE"]=""
+S["GETOPT_H"]=""
+S["LIBINTL"]="D:/Progra~1/GnuWin32/lib/libintl.dll.a -LD:/Progra~1/GnuWin32/lib"
+S["LTLIBINTL"]="-LD:/Progra~1/GnuWin32/lib -lintl -RD:/Progra~1/GnuWin32/lib"
+S["STDBOOL_H"]=""
+S["HAVE__BOOL"]="1"
+S["HAVE_LONG_LONG_INT"]="1"
+S["HAVE_UNSIGNED_LONG_LONG_INT"]="1"
+S["HAVE_INTTYPES_H"]="1"
+S["HAVE_SYS_TYPES_H"]="1"
+S["NEXT_STDINT_H"]="<stdint.h>"
+S["HAVE_STDINT_H"]="1"
+S["HAVE_SYS_INTTYPES_H"]=""
+S["HAVE_SYS_BITYPES_H"]=""
+S["BITSIZEOF_PTRDIFF_T"]=""
+S["BITSIZEOF_SIG_ATOMIC_T"]=""
+S["BITSIZEOF_SIZE_T"]=""
+S["BITSIZEOF_WCHAR_T"]=""
+S["BITSIZEOF_WINT_T"]=""
+S["HAVE_SIGNED_SIG_ATOMIC_T"]=""
+S["HAVE_SIGNED_WCHAR_T"]=""
+S["HAVE_SIGNED_WINT_T"]=""
+S["PTRDIFF_T_SUFFIX"]=""
+S["SIG_ATOMIC_T_SUFFIX"]=""
+S["SIZE_T_SUFFIX"]=""
+S["WCHAR_T_SUFFIX"]=""
+S["WINT_T_SUFFIX"]=""
+S["STDINT_H"]=""
+S["PRI_MACROS_BROKEN"]="0"
+S["GNULIB_IMAXABS"]="0"
+S["GNULIB_IMAXDIV"]="0"
+S["GNULIB_STRTOIMAX"]="0"
+S["GNULIB_STRTOUMAX"]="0"
+S["HAVE_DECL_IMAXABS"]="1"
+S["HAVE_DECL_IMAXDIV"]="1"
+S["HAVE_DECL_STRTOIMAX"]="1"
+S["HAVE_DECL_STRTOUMAX"]="1"
+S["NEXT_INTTYPES_H"]="<inttypes.h>"
+S["PRIPTR_PREFIX"]="\"\""
+S["INT32_MAX_LT_INTMAX_MAX"]="1"
+S["INT64_MAX_EQ_LONG_MAX"]="0"
+S["UINT32_MAX_LT_UINTMAX_MAX"]="1"
+S["UINT64_MAX_EQ_ULONG_MAX"]="0"
+S["INTTYPES_H"]="inttypes.h"
+S["GLIBC21"]="no"
+S["LOCALCHARSET_TESTS_ENVIRONMENT"]="CHARSETALIASDIR=\"$(top_builddir)/lib\""
+S["HAVE_MALLOC_POSIX"]="0"
+S["GNULIB_MALLOC_POSIX"]="1"
+S["GNULIB_REALLOC_POSIX"]="0"
+S["GNULIB_CALLOC_POSIX"]="0"
+S["GNULIB_ATOLL"]="0"
+S["GNULIB_GETLOADAVG"]="0"
+S["GNULIB_GETSUBOPT"]="0"
+S["GNULIB_MKDTEMP"]="0"
+S["GNULIB_MKSTEMP"]="0"
+S["GNULIB_PUTENV"]="0"
+S["GNULIB_RANDOM_R"]="0"
+S["GNULIB_RPMATCH"]="0"
+S["GNULIB_SETENV"]="0"
+S["GNULIB_STRTOD"]="0"
+S["GNULIB_STRTOLL"]="0"
+S["GNULIB_STRTOULL"]="0"
+S["GNULIB_UNSETENV"]="1"
+S["HAVE_ATOLL"]="1"
+S["HAVE_CALLOC_POSIX"]="1"
+S["HAVE_GETSUBOPT"]="1"
+S["HAVE_MKDTEMP"]="1"
+S["HAVE_REALLOC_POSIX"]="1"
+S["HAVE_RANDOM_R"]="1"
+S["HAVE_RPMATCH"]="1"
+S["HAVE_SETENV"]="1"
+S["HAVE_STRTOD"]="1"
+S["HAVE_STRTOLL"]="1"
+S["HAVE_STRTOULL"]="1"
+S["HAVE_STRUCT_RANDOM_DATA"]="0"
+S["HAVE_SYS_LOADAVG_H"]="0"
+S["HAVE_UNSETENV"]="0"
+S["HAVE_DECL_GETLOADAVG"]="1"
+S["REPLACE_MKSTEMP"]="0"
+S["REPLACE_PUTENV"]="0"
+S["REPLACE_STRTOD"]="0"
+S["VOID_UNSETENV"]="0"
+S["NEXT_STDLIB_H"]="<stdlib.h>"
+S["GNULIB_MEMMEM"]="0"
+S["GNULIB_MEMPCPY"]="0"
+S["GNULIB_MEMRCHR"]="0"
+S["GNULIB_RAWMEMCHR"]="0"
+S["GNULIB_STPCPY"]="1"
+S["GNULIB_STPNCPY"]="0"
+S["GNULIB_STRCHRNUL"]="0"
+S["GNULIB_STRDUP"]="0"
+S["GNULIB_STRNDUP"]="1"
+S["GNULIB_STRNLEN"]="1"
+S["GNULIB_STRPBRK"]="0"
+S["GNULIB_STRSEP"]="0"
+S["GNULIB_STRSTR"]="0"
+S["GNULIB_STRCASESTR"]="0"
+S["GNULIB_STRTOK_R"]="0"
+S["GNULIB_MBSLEN"]="0"
+S["GNULIB_MBSNLEN"]="0"
+S["GNULIB_MBSCHR"]="0"
+S["GNULIB_MBSRCHR"]="0"
+S["GNULIB_MBSSTR"]="0"
+S["GNULIB_MBSCASECMP"]="0"
+S["GNULIB_MBSNCASECMP"]="0"
+S["GNULIB_MBSPCASECMP"]="0"
+S["GNULIB_MBSCASESTR"]="0"
+S["GNULIB_MBSCSPN"]="0"
+S["GNULIB_MBSPBRK"]="0"
+S["GNULIB_MBSSPN"]="0"
+S["GNULIB_MBSSEP"]="0"
+S["GNULIB_MBSTOK_R"]="0"
+S["GNULIB_STRERROR"]="1"
+S["GNULIB_STRSIGNAL"]="0"
+S["GNULIB_STRVERSCMP"]="1"
+S["HAVE_DECL_MEMMEM"]="1"
+S["HAVE_MEMPCPY"]="1"
+S["HAVE_DECL_MEMRCHR"]="1"
+S["HAVE_RAWMEMCHR"]="1"
+S["HAVE_STPCPY"]="0"
+S["HAVE_STPNCPY"]="1"
+S["HAVE_STRCHRNUL"]="1"
+S["HAVE_DECL_STRDUP"]="1"
+S["HAVE_STRNDUP"]="0"
+S["HAVE_DECL_STRNDUP"]="0"
+S["HAVE_DECL_STRNLEN"]="0"
+S["HAVE_STRPBRK"]="1"
+S["HAVE_STRSEP"]="1"
+S["HAVE_STRCASESTR"]="1"
+S["HAVE_DECL_STRTOK_R"]="1"
+S["HAVE_DECL_STRERROR"]="1"
+S["HAVE_DECL_STRSIGNAL"]="1"
+S["HAVE_STRVERSCMP"]="0"
+S["REPLACE_MEMMEM"]="0"
+S["REPLACE_STRDUP"]="0"
+S["REPLACE_STRSTR"]="0"
+S["REPLACE_STRCASESTR"]="0"
+S["REPLACE_STRERROR"]="1"
+S["REPLACE_STRSIGNAL"]="0"
+S["NEXT_STRING_H"]="<string.h>"
+S["NEXT_UNISTD_H"]="<unistd.h>"
+S["HAVE_UNISTD_H"]="1"
+S["GNULIB_WCWIDTH"]="1"
+S["HAVE_DECL_WCWIDTH"]="0"
+S["REPLACE_WCWIDTH"]="1"
+S["WCHAR_H"]="wchar.h"
+S["HAVE_WINT_T"]="1"
+S["HAVE_WCHAR_H"]="1"
+S["NEXT_WCHAR_H"]="<wchar.h>"
+S["HAVE_ISWCNTRL"]="1"
+S["NEXT_WCTYPE_H"]="<wctype.h>"
+S["HAVE_WCTYPE_H"]="1"
+S["WCTYPE_H"]=""
+S["REPLACE_ISWCNTRL"]="0"
+S["LIBBISON_LIBDEPS"]=""
+S["LIBBISON_LTLIBDEPS"]=""
+S["USE_NLS"]="yes"
+S["GETTEXT_MACRO_VERSION"]="0.17"
+S["MSGFMT"]="/usr/bin/msgfmt"
+S["GMSGFMT"]="/usr/bin/msgfmt"
+S["MSGFMT_015"]="/usr/bin/msgfmt"
+S["GMSGFMT_015"]="/usr/bin/msgfmt"
+S["XGETTEXT"]="/usr/bin/xgettext"
+S["XGETTEXT_015"]="/usr/bin/xgettext"
+S["MSGMERGE"]="/usr/bin/msgmerge"
+S["XGETTEXT_EXTRA_OPTIONS"]=" --flag=error:3:c-format --flag=error_at_line:5:c-format"
+S["INTL_MACOSX_LIBS"]=""
+S["LIBICONV"]="D:/Progra~1/GnuWin32/lib/libiconv.dll.a -LD:/Progra~1/GnuWin32/lib"
+S["LTLIBICONV"]="-LD:/Progra~1/GnuWin32/lib -liconv -RD:/Progra~1/GnuWin32/lib"
+S["INTLLIBS"]="D:/Progra~1/GnuWin32/lib/libintl.dll.a -LD:/Progra~1/GnuWin32/lib"
+S["POSUB"]="po"
+S["BISON_LOCALEDIR"]="/usr/share/locale"
+S["aclocaldir"]="${datadir}/aclocal"
+S["VALGRIND"]=""
+S["CXX"]="g++"
+S["CXXFLAGS"]=" -Wall -Wpointer-arith -O3 -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -ffast-math -fconserve-space -fno-rtti -"\
+"D__STDC_LIMIT_MACROS "
+S["ac_ct_CXX"]=""
+S["CXXDEPMODE"]="depmode=gcc3"
+S["am__fastdepCXX_TRUE"]=""
+S["am__fastdepCXX_FALSE"]="#"
+S["BISON_CXX_WORKS"]=":"
+S["BISON_CXX_WORKS_TRUE"]=""
+S["BISON_CXX_WORKS_FALSE"]="#"
+S["AUTOM4TE"]="${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run autom4te"
+S["GCC"]="yes"
+S["O0CFLAGS"]="-Wall -Wpointer-arith -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -ffast-math -Wstrict-prototypes"
+S["O0CXXFLAGS"]="-Wall -Wpointer-arith -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -ffast-math -fconserve-space -fno-rtti -D__STD"\
+"C_LIMIT_MACROS"
+S["HAVE_GIJ_IN_PATH"]="yes"
+S["HAVE_JAVA_IN_PATH"]="yes"
+S["HAVE_JRE_IN_PATH"]=""
+S["HAVE_JVIEW_IN_PATH"]="yes"
+S["CONF_JAVA"]="gij"
+S["CLASSPATH"]="D:\\Program Files\\Oracle\\Berkeley DB 4.5.20\\jar\\dbexamples.jar;D:\\Program Files\\Oracle\\Berkeley DB 4.5.20\\jar\\db.jar;D:\\Program Files\\Oracle\\Berkeley"\
+" DB 4.5.20\\jar\\debug\\dbexamples.jar;D:\\Program Files\\Oracle\\Berkeley DB 4.5.20\\jar\\debug\\db.jar"
+S["CLASSPATH_SEPARATOR"]=";"
+S["HAVE_JAVA_ENVVAR"]=""
+S["HAVE_GIJ"]="1"
+S["HAVE_JAVA"]=""
+S["HAVE_JRE"]=""
+S["HAVE_JVIEW"]=""
+S["HAVE_GCJ_IN_PATH"]="yes"
+S["HAVE_JAVAC_IN_PATH"]=""
+S["HAVE_JIKES_IN_PATH"]=""
+S["CONF_JAVAC"]=""
+S["HAVE_JAVAC_ENVVAR"]=""
+S["HAVE_GCJ_C"]=""
+S["HAVE_JAVAC"]=""
+S["HAVE_JIKES"]=""
+S["LIBOBJS"]=""
+S["LTLIBOBJS"]=""
+S["gl_LIBOBJS"]=" argmatch.o basename.o dirname.o dup-safer.o error.o exitfail.o fd-safer.o fopen-safer.o hash.o malloc.o obstack.o pipe-safer.o quote.o quotearg.o s"\
+"tpcpy.o strerror.o stripslash.o strndup.o strnlen.o strverscmp.o unsetenv.o wcwidth.o xmalloc.o"
+S["gl_LTLIBOBJS"]=" argmatch.lo basename.lo dirname.lo dup-safer.lo error.lo exitfail.lo fd-safer.lo fopen-safer.lo hash.lo malloc.lo obstack.lo pipe-safer.lo quote.lo"\
+" quotearg.lo stpcpy.lo strerror.lo stripslash.lo strndup.lo strnlen.lo strverscmp.lo unsetenv.lo wcwidth.lo xmalloc.lo"
+S["gltests_LIBOBJS"]=""
+S["gltests_LTLIBOBJS"]=""
+_ACAWK
+cat >>"$tmp/subs1.awk" <<_ACAWK &&
+ for (key in S) S_is_set[key] = 1
+ FS = ""
+
+}
+{
+ line = $ 0
+ nfields = split(line, field, "@")
+ substed = 0
+ len = length(field[1])
+ for (i = 2; i < nfields; i++) {
+ key = field[i]
+ keylen = length(key)
+ if (S_is_set[key]) {
+ value = S[key]
+ line = substr(line, 1, len) "" value "" substr(line, len + keylen + 3)
+ len += length(value) + length(field[++i])
+ substed = 1
+ } else
+ len += 1 + keylen
+ }
+
+ print line
+}
+
+_ACAWK
+if sed "s/$ac_cr//" < /dev/null > /dev/null 2>&1; then
+ sed "s/$ac_cr\$//; s/$ac_cr/$ac_cs_awk_cr/g"
+else
+ cat
+fi < "$tmp/subs1.awk" > "$tmp/subs.awk" \
+ || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
+$as_echo "$as_me: error: could not setup config files machinery" >&2;}
+ { (exit 1); exit 1; }; }
+fi # test -n "$CONFIG_FILES"
+
+# Set up the scripts for CONFIG_HEADERS section.
+# No need to generate them if there are no CONFIG_HEADERS.
+# This happens for instance with `./config.status Makefile'.
+if test -n "$CONFIG_HEADERS"; then
+cat >"$tmp/defines.awk" <<\_ACAWK ||
+BEGIN {
+D["PACKAGE_NAME"]=" \"GNU Bison\""
+D["PACKAGE_TARNAME"]=" \"bison\""
+D["PACKAGE_VERSION"]=" \"2.4.1\""
+D["PACKAGE_STRING"]=" \"GNU Bison 2.4.1\""
+D["PACKAGE_BUGREPORT"]=" \"bug-bison@gnu.org\""
+D["PACKAGE_COPYRIGHT_YEAR"]=" 2008"
+D["PACKAGE"]=" \"bison\""
+D["VERSION"]=" \"2.4.1\""
+D["STDC_HEADERS"]=" 1"
+D["HAVE_SYS_TYPES_H"]=" 1"
+D["HAVE_SYS_STAT_H"]=" 1"
+D["HAVE_STDLIB_H"]=" 1"
+D["HAVE_STRING_H"]=" 1"
+D["HAVE_MEMORY_H"]=" 1"
+D["HAVE_STRINGS_H"]=" 1"
+D["HAVE_INTTYPES_H"]=" 1"
+D["HAVE_STDINT_H"]=" 1"
+D["HAVE_UNISTD_H"]=" 1"
+D["__EXTENSIONS__"]=" 1"
+D["_ALL_SOURCE"]=" 1"
+D["_GNU_SOURCE"]=" 1"
+D["_POSIX_PTHREAD_SEMANTICS"]=" 1"
+D["_TANDEM_SOURCE"]=" 1"
+D["M4"]=" \"/usr/bin/m4\""
+D["HAVE_LOCALE_H"]=" 1"
+D["HAVE_ERRNO_H"]=" 1"
+D["HAVE_STDINT_H"]=" 1"
+D["HAVE_WCHAR_H"]=" 1"
+D["HAVE_INTTYPES_H"]=" 1"
+D["HAVE_STDLIB_H"]=" 1"
+D["HAVE_STRING_H"]=" 1"
+D["HAVE_UNISTD_H"]=" 1"
+D["HAVE_WCTYPE_H"]=" 1"
+D["FILE_SYSTEM_ACCEPTS_DRIVE_LETTER_PREFIX"]=" 1"
+D["FILE_SYSTEM_BACKSLASH_IS_FILE_NAME_SEPARATOR"]=" 1"
+D["FILE_SYSTEM_DRIVE_PREFIX_CAN_BE_RELATIVE"]=" 1"
+D["DOUBLE_SLASH_IS_DISTINCT_ROOT"]=" 1"
+D["HAVE_DECL_STRERROR_R"]=" 0"
+D["HAVE_GETOPT_H"]=" 1"
+D["HAVE_GETOPT_LONG_ONLY"]=" 1"
+D["HAVE_DECL_GETENV"]=" 1"
+D["HAVE__BOOL"]=" 1"
+D["HAVE_STDBOOL_H"]=" 1"
+D["HAVE_LONG_LONG_INT"]=" 1"
+D["HAVE_UNSIGNED_LONG_LONG_INT"]=" 1"
+D["HAVE_INTTYPES_H"]=" 1"
+D["HAVE_DECL_IMAXABS"]=" 1"
+D["HAVE_DECL_IMAXDIV"]=" 1"
+D["HAVE_DECL_STRTOIMAX"]=" 1"
+D["HAVE_DECL_STRTOUMAX"]=" 1"
+D["HAVE_DECL_GETC_UNLOCKED"]=" 0"
+D["HAVE_ISASCII"]=" 1"
+D["HAVE_MBSINIT"]=" 1"
+D["HAVE_ISWCNTRL"]=" 1"
+D["HAVE_SETLOCALE"]=" 1"
+D["restrict"]=" __restrict"
+D["HAVE_DECL_STRERROR"]=" 1"
+D["HAVE_WINSOCK2_H"]=" 1"
+D["HAVE_DECL_STRNDUP"]=" 0"
+D["HAVE_DECL_STRNLEN"]=" 0"
+D["HAVE_DECL_CLEARERR_UNLOCKED"]=" 0"
+D["HAVE_DECL_FEOF_UNLOCKED"]=" 0"
+D["HAVE_DECL_FERROR_UNLOCKED"]=" 0"
+D["HAVE_DECL_FFLUSH_UNLOCKED"]=" 0"
+D["HAVE_DECL_FGETS_UNLOCKED"]=" 0"
+D["HAVE_DECL_FPUTC_UNLOCKED"]=" 0"
+D["HAVE_DECL_FPUTS_UNLOCKED"]=" 0"
+D["HAVE_DECL_FREAD_UNLOCKED"]=" 0"
+D["HAVE_DECL_FWRITE_UNLOCKED"]=" 0"
+D["HAVE_DECL_GETCHAR_UNLOCKED"]=" 0"
+D["HAVE_DECL_PUTC_UNLOCKED"]=" 0"
+D["HAVE_DECL_PUTCHAR_UNLOCKED"]=" 0"
+D["HAVE_WINT_T"]=" 1"
+D["HAVE_WCHAR_T"]=" 1"
+D["DOUBLE_SLASH_IS_DISTINCT_ROOT"]=" 1"
+D["GNULIB_FOPEN_SAFER"]=" 1"
+D["HAVE_INLINE"]=" 1"
+D["GL_TRIGGER_STDC_LIMIT_MACROS"]=" 1"
+D["HAVE_STDLIB_H"]=" 1"
+D["HAVE_MALLOC"]=" 1"
+D["GNULIB_MALLOC_GNU"]=" 1"
+D["HAVE_MBRTOWC"]=" 1"
+D["HAVE_DECL_MBSWIDTH_IN_WCHAR_H"]=" 0"
+D["HAVE_MBSTATE_T"]=" 1"
+D["HAVE_MBSTATE_T"]=" 1"
+D["HAVE_MBRTOWC"]=" 1"
+D["REPLACE_STRERROR"]=" 1"
+D["strnlen"]=" rpl_strnlen"
+D["HAVE_STRTOL"]=" 1"
+D["HAVE_STRTOUL"]=" 1"
+D["USE_UNLOCKED_IO"]=" 1"
+D["HAVE_DECL_WCWIDTH"]=" 0"
+D["HAVE_DUP2"]=" 1"
+D["vfork"]=" fork"
+D["HAVE_SYS_TIME_H"]=" 1"
+D["HAVE_DECL_GETRUSAGE"]=" 0"
+D["HAVE_DECL_TIMES"]=" 0"
+D["HAVE_DECL_CLOCK"]=" 1"
+D["HAVE_DECL_SYSCONF"]=" 0"
+D["HAVE_CLOCK_T"]=" 1"
+D["HAVE_ICONV"]=" 1"
+D["ENABLE_NLS"]=" 1"
+D["HAVE_GETTEXT"]=" 1"
+D["HAVE_DCGETTEXT"]=" 1"
+D["YYENABLE_NLS"]=" 1"
+ for (key in D) D_is_set[key] = 1
+ FS = ""
+}
+/^[\t ]*#[\t ]*(define|undef)[\t ]+[_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ][_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789]*([\t (]|$)/ {
+ line = $ 0
+ split(line, arg, " ")
+ if (arg[1] == "#") {
+ defundef = arg[2]
+ mac1 = arg[3]
+ } else {
+ defundef = substr(arg[1], 2)
+ mac1 = arg[2]
+ }
+ split(mac1, mac2, "(") #)
+ macro = mac2[1]
+ if (D_is_set[macro]) {
+ # Preserve the white space surrounding the "#".
+ prefix = substr(line, 1, index(line, defundef) - 1)
+ print prefix "define", macro P[macro] D[macro]
+ next
+ } else {
+ # Replace #undef with comments. This is necessary, for example,
+ # in the case of _POSIX_SOURCE, which is predefined and required
+ # on some systems where configure will not decide to define it.
+ if (defundef == "undef") {
+ print "/*", line, "*/"
+ next
+ }
+ }
+}
+{ print }
+_ACAWK
+ { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
+$as_echo "$as_me: error: could not setup config headers machinery" >&2;}
+ { (exit 1); exit 1; }; }
+fi # test -n "$CONFIG_HEADERS"
+
+
+eval set X " :F $CONFIG_FILES :H $CONFIG_HEADERS :L $CONFIG_LINKS :C $CONFIG_COMMANDS"
+shift
+for ac_tag
+do
+ case $ac_tag in
+ :[FHLC]) ac_mode=$ac_tag; continue;;
+ esac
+ case $ac_mode$ac_tag in
+ :[FHL]*:*);;
+ :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
+$as_echo "$as_me: error: Invalid tag $ac_tag." >&2;}
+ { (exit 1); exit 1; }; };;
+ :[FH]-) ac_tag=-:-;;
+ :[FH]*) ac_tag=$ac_tag:$ac_tag.in;;
+ esac
+ ac_save_IFS=$IFS
+ IFS=:
+ set x $ac_tag
+ IFS=$ac_save_IFS
+ shift
+ ac_file=$1
+ shift
+
+ case $ac_mode in
+ :L) ac_source=$1;;
+ :[FH])
+ ac_file_inputs=
+ for ac_f
+ do
+ case $ac_f in
+ -) ac_f="$tmp/stdin";;
+ *) # Look for the file first in the build tree, then in the source tree
+ # (if the path is not absolute). The absolute path cannot be DOS-style,
+ # because $ac_f cannot contain `:'.
+ test -f "$ac_f" ||
+ case $ac_f in
+ [\\/$]*) false;;
+ *) test -f "$srcdir/$ac_f" && ac_f="$srcdir/$ac_f";;
+ esac ||
+ { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
+$as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
+ { (exit 1); exit 1; }; };;
+ esac
+ case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
+ ac_file_inputs="$ac_file_inputs '$ac_f'"
+ done
+
+ # Let's still pretend it is `configure' which instantiates (i.e., don't
+ # use $as_me), people would be surprised to read:
+ # /* config.h. Generated by config.status. */
+ configure_input='Generated from '`
+ $as_echo "$*" | sed 's|^[^:]*/||;s|:[^:]*/|, |g'
+ `' by configure.'
+ if test x"$ac_file" != x-; then
+ configure_input="$ac_file. $configure_input"
+ { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
+$as_echo "$as_me: creating $ac_file" >&6;}
+ fi
+ # Neutralize special characters interpreted by sed in replacement strings.
+ case $configure_input in #(
+ *\&* | *\|* | *\\* )
+ ac_sed_conf_input=`$as_echo "$configure_input" |
+ sed 's/[\\\\&|]/\\\\&/g'`;; #(
+ *) ac_sed_conf_input=$configure_input;;
+ esac
+
+ case $ac_tag in
+ *:-:* | *:-) cat >"$tmp/stdin" \
+ || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
+$as_echo "$as_me: error: could not create $ac_file" >&2;}
+ { (exit 1); exit 1; }; } ;;
+ esac
+ ;;
+ esac
+
+ ac_dir=`$as_dirname -- "$ac_file" ||
+$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+ X"$ac_file" : 'X\(//\)[^/]' \| \
+ X"$ac_file" : 'X\(//\)$' \| \
+ X"$ac_file" : 'X\(/\)' \| . 2>/dev/null ||
+$as_echo X"$ac_file" |
+ sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)[^/].*/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\).*/{
+ s//\1/
+ q
+ }
+ s/.*/./; q'`
+ { as_dir="$ac_dir"
+ case $as_dir in #(
+ -*) as_dir=./$as_dir;;
+ esac
+ test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
+ as_dirs=
+ while :; do
+ case $as_dir in #(
+ *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
+ *) as_qdir=$as_dir;;
+ esac
+ as_dirs="'$as_qdir' $as_dirs"
+ as_dir=`$as_dirname -- "$as_dir" ||
+$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+ X"$as_dir" : 'X\(//\)[^/]' \| \
+ X"$as_dir" : 'X\(//\)$' \| \
+ X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
+$as_echo X"$as_dir" |
+ sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)[^/].*/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\).*/{
+ s//\1/
+ q
+ }
+ s/.*/./; q'`
+ test -d "$as_dir" && break
+ done
+ test -z "$as_dirs" || eval "mkdir $as_dirs"
+ } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
+$as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
+ { (exit 1); exit 1; }; }; }
+ ac_builddir=.
+
+case "$ac_dir" in
+.) ac_dir_suffix= ac_top_builddir_sub=. ac_top_build_prefix= ;;
+*)
+ ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
+ # A ".." for each directory in $ac_dir_suffix.
+ ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
+ case $ac_top_builddir_sub in
+ "") ac_top_builddir_sub=. ac_top_build_prefix= ;;
+ *) ac_top_build_prefix=$ac_top_builddir_sub/ ;;
+ esac ;;
+esac
+ac_abs_top_builddir=$ac_pwd
+ac_abs_builddir=$ac_pwd$ac_dir_suffix
+# for backward compatibility:
+ac_top_builddir=$ac_top_build_prefix
+
+case $srcdir in
+ .) # We are building in place.
+ ac_srcdir=.
+ ac_top_srcdir=$ac_top_builddir_sub
+ ac_abs_top_srcdir=$ac_pwd ;;
+ [\\/]* | ?:[\\/]* ) # Absolute name.
+ ac_srcdir=$srcdir$ac_dir_suffix;
+ ac_top_srcdir=$srcdir
+ ac_abs_top_srcdir=$srcdir ;;
+ *) # Relative name.
+ ac_srcdir=$ac_top_build_prefix$srcdir$ac_dir_suffix
+ ac_top_srcdir=$ac_top_build_prefix$srcdir
+ ac_abs_top_srcdir=$ac_pwd/$srcdir ;;
+esac
+ac_abs_srcdir=$ac_abs_top_srcdir$ac_dir_suffix
+
+
+ case $ac_mode in
+ :F)
+ #
+ # CONFIG_FILE
+ #
+
+ case $INSTALL in
+ [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
+ *) ac_INSTALL=$ac_top_build_prefix$INSTALL ;;
+ esac
+ ac_MKDIR_P=$MKDIR_P
+ case $MKDIR_P in
+ [\\/$]* | ?:[\\/]* ) ;;
+ */*) ac_MKDIR_P=$ac_top_build_prefix$MKDIR_P ;;
+ esac
+# If the template does not know about datarootdir, expand it.
+# FIXME: This hack should be removed a few years after 2.60.
+ac_datarootdir_hack=; ac_datarootdir_seen=
+
+ac_sed_dataroot='
+/datarootdir/ {
+ p
+ q
+}
+/@datadir@/p
+/@docdir@/p
+/@infodir@/p
+/@localedir@/p
+/@mandir@/p
+'
+case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
+*datarootdir*) ac_datarootdir_seen=yes;;
+*@datadir@*|*@docdir@*|*@infodir@*|*@localedir@*|*@mandir@*)
+ { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
+$as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
+ ac_datarootdir_hack='
+ s&@datadir@&${datarootdir}&g
+ s&@docdir@&${datarootdir}/doc/${PACKAGE_TARNAME}&g
+ s&@infodir@&${datarootdir}/info&g
+ s&@localedir@&${datarootdir}/locale&g
+ s&@mandir@&${datarootdir}/man&g
+ s&\${datarootdir}&${prefix}/share&g' ;;
+esac
+ac_sed_extra="
+
+:t
+/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
+s|@configure_input@|$ac_sed_conf_input|;t t
+s&@top_builddir@&$ac_top_builddir_sub&;t t
+s&@top_build_prefix@&$ac_top_build_prefix&;t t
+s&@srcdir@&$ac_srcdir&;t t
+s&@abs_srcdir@&$ac_abs_srcdir&;t t
+s&@top_srcdir@&$ac_top_srcdir&;t t
+s&@abs_top_srcdir@&$ac_abs_top_srcdir&;t t
+s&@builddir@&$ac_builddir&;t t
+s&@abs_builddir@&$ac_abs_builddir&;t t
+s&@abs_top_builddir@&$ac_abs_top_builddir&;t t
+s&@INSTALL@&$ac_INSTALL&;t t
+s&@MKDIR_P@&$ac_MKDIR_P&;t t
+$ac_datarootdir_hack
+"
+eval sed \"\$ac_sed_extra\" "$ac_file_inputs" | $AWK -f "$tmp/subs.awk" >$tmp/out \
+ || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
+$as_echo "$as_me: error: could not create $ac_file" >&2;}
+ { (exit 1); exit 1; }; }
+
+test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
+ { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
+ { ac_out=`sed -n '/^[ ]*datarootdir[ ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
+ { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
+which seems to be undefined. Please make sure it is defined." >&5
+$as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
+which seems to be undefined. Please make sure it is defined." >&2;}
+
+ rm -f "$tmp/stdin"
+ case $ac_file in
+ -) cat "$tmp/out" && rm -f "$tmp/out";;
+ *) rm -f "$ac_file" && mv "$tmp/out" "$ac_file";;
+ esac \
+ || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
+$as_echo "$as_me: error: could not create $ac_file" >&2;}
+ { (exit 1); exit 1; }; }
+ ;;
+ :H)
+ #
+ # CONFIG_HEADER
+ #
+ if test x"$ac_file" != x-; then
+ {
+ $as_echo "/* $configure_input */" \
+ && eval '$AWK -f "$tmp/defines.awk"' "$ac_file_inputs"
+ } >"$tmp/config.h" \
+ || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
+$as_echo "$as_me: error: could not create $ac_file" >&2;}
+ { (exit 1); exit 1; }; }
+ if diff "$ac_file" "$tmp/config.h" >/dev/null 2>&1; then
+ { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
+$as_echo "$as_me: $ac_file is unchanged" >&6;}
+ else
+ rm -f "$ac_file"
+ mv "$tmp/config.h" "$ac_file" \
+ || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
+$as_echo "$as_me: error: could not create $ac_file" >&2;}
+ { (exit 1); exit 1; }; }
+ fi
+ else
+ $as_echo "/* $configure_input */" \
+ && eval '$AWK -f "$tmp/defines.awk"' "$ac_file_inputs" \
+ || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
+$as_echo "$as_me: error: could not create -" >&2;}
+ { (exit 1); exit 1; }; }
+ fi
+# Compute "$ac_file"'s index in $config_headers.
+_am_arg="$ac_file"
+_am_stamp_count=1
+for _am_header in $config_headers :; do
+ case $_am_header in
+ $_am_arg | $_am_arg:* )
+ break ;;
+ * )
+ _am_stamp_count=`expr $_am_stamp_count + 1` ;;
+ esac
+done
+echo "timestamp for $_am_arg" >`$as_dirname -- "$_am_arg" ||
+$as_expr X"$_am_arg" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+ X"$_am_arg" : 'X\(//\)[^/]' \| \
+ X"$_am_arg" : 'X\(//\)$' \| \
+ X"$_am_arg" : 'X\(/\)' \| . 2>/dev/null ||
+$as_echo X"$_am_arg" |
+ sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)[^/].*/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\).*/{
+ s//\1/
+ q
+ }
+ s/.*/./; q'`/stamp-h$_am_stamp_count
+ ;;
+ :L)
+ #
+ # CONFIG_LINK
+ #
+
+ if test "$ac_source" = "$ac_file" && test "$srcdir" = '.'; then
+ { $as_echo "$as_me:$LINENO: WARNING: not linking $ac_source to itself" >&5
+$as_echo "$as_me: WARNING: not linking $ac_source to itself" >&2;}
+ else
+ # Prefer the file from the source tree if names are identical.
+ if test "$ac_source" = "$ac_file" || test ! -r "$ac_source"; then
+ ac_source=$srcdir/$ac_source
+ fi
+
+ { $as_echo "$as_me:$LINENO: linking $ac_source to $ac_file" >&5
+$as_echo "$as_me: linking $ac_source to $ac_file" >&6;}
+
+ if test ! -r "$ac_source"; then
+ { { $as_echo "$as_me:$LINENO: error: $ac_source: file not found" >&5
+$as_echo "$as_me: error: $ac_source: file not found" >&2;}
+ { (exit 1); exit 1; }; }
+ fi
+ rm -f "$ac_file"
+
+ # Try a relative symlink, then a hard link, then a copy.
+ case $srcdir in
+ [\\/$]* | ?:[\\/]* ) ac_rel_source=$ac_source ;;
+ *) ac_rel_source=$ac_top_build_prefix$ac_source ;;
+ esac
+ ln -s "$ac_rel_source" "$ac_file" 2>/dev/null ||
+ ln "$ac_source" "$ac_file" 2>/dev/null ||
+ cp -p "$ac_source" "$ac_file" ||
+ { { $as_echo "$as_me:$LINENO: error: cannot link or copy $ac_source to $ac_file" >&5
+$as_echo "$as_me: error: cannot link or copy $ac_source to $ac_file" >&2;}
+ { (exit 1); exit 1; }; }
+ fi
+ ;;
+ :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
+$as_echo "$as_me: executing $ac_file commands" >&6;}
+ ;;
+ esac
+
+
+ case $ac_file$ac_mode in
+ "depfiles":C) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
+ # Strip MF so we end up with the name of the file.
+ mf=`echo "$mf" | sed -e 's/:.*$//'`
+ # Check whether this is an Automake generated Makefile or not.
+ # We used to match only the files named `Makefile.in', but
+ # some people rename them; so instead we look at the file content.
+ # Grep'ing the first line is not enough: some people post-process
+ # each Makefile.in and add a new line on top of each file to say so.
+ # Grep'ing the whole file is not good either: AIX grep has a line
+ # limit of 2048, but all sed's we know have understand at least 4000.
+ if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
+ dirpart=`$as_dirname -- "$mf" ||
+$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+ X"$mf" : 'X\(//\)[^/]' \| \
+ X"$mf" : 'X\(//\)$' \| \
+ X"$mf" : 'X\(/\)' \| . 2>/dev/null ||
+$as_echo X"$mf" |
+ sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)[^/].*/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\).*/{
+ s//\1/
+ q
+ }
+ s/.*/./; q'`
+ else
+ continue
+ fi
+ # Extract the definition of DEPDIR, am__include, and am__quote
+ # from the Makefile without running `make'.
+ DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
+ test -z "$DEPDIR" && continue
+ am__include=`sed -n 's/^am__include = //p' < "$mf"`
+ test -z "am__include" && continue
+ am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
+ # When using ansi2knr, U may be empty or an underscore; expand it
+ U=`sed -n 's/^U = //p' < "$mf"`
+ # Find all dependency output files, they are included files with
+ # $(DEPDIR) in their names. We invoke sed twice because it is the
+ # simplest approach to changing $(DEPDIR) to its actual value in the
+ # expansion.
+ for file in `sed -n "
+ s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
+ sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
+ # Make sure the directory exists.
+ test -f "$dirpart/$file" && continue
+ fdir=`$as_dirname -- "$file" ||
+$as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+ X"$file" : 'X\(//\)[^/]' \| \
+ X"$file" : 'X\(//\)$' \| \
+ X"$file" : 'X\(/\)' \| . 2>/dev/null ||
+$as_echo X"$file" |
+ sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)[^/].*/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\).*/{
+ s//\1/
+ q
+ }
+ s/.*/./; q'`
+ { as_dir=$dirpart/$fdir
+ case $as_dir in #(
+ -*) as_dir=./$as_dir;;
+ esac
+ test -d "$as_dir" || { $as_mkdir_p && mkdir -p "$as_dir"; } || {
+ as_dirs=
+ while :; do
+ case $as_dir in #(
+ *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
+ *) as_qdir=$as_dir;;
+ esac
+ as_dirs="'$as_qdir' $as_dirs"
+ as_dir=`$as_dirname -- "$as_dir" ||
+$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
+ X"$as_dir" : 'X\(//\)[^/]' \| \
+ X"$as_dir" : 'X\(//\)$' \| \
+ X"$as_dir" : 'X\(/\)' \| . 2>/dev/null ||
+$as_echo X"$as_dir" |
+ sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)[^/].*/{
+ s//\1/
+ q
+ }
+ /^X\(\/\/\)$/{
+ s//\1/
+ q
+ }
+ /^X\(\/\).*/{
+ s//\1/
+ q
+ }
+ s/.*/./; q'`
+ test -d "$as_dir" && break
+ done
+ test -z "$as_dirs" || eval "mkdir $as_dirs"
+ } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
+$as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
+ { (exit 1); exit 1; }; }; }
+ # echo "creating $dirpart/$file"
+ echo '# dummy' > "$dirpart/$file"
+ done
+done
+ ;;
+ "po-directories":C)
+ for ac_file in $CONFIG_FILES; do
+ # Support "outfile[:infile[:infile...]]"
+ case "$ac_file" in
+ *:*) ac_file=`echo "$ac_file"|sed 's%:.*%%'` ;;
+ esac
+ # PO directories have a Makefile.in generated from Makefile.in.in.
+ case "$ac_file" in */Makefile.in)
+ # Adjust a relative srcdir.
+ ac_dir=`echo "$ac_file"|sed 's%/[^/][^/]*$%%'`
+ ac_dir_suffix="/`echo "$ac_dir"|sed 's%^\./%%'`"
+ ac_dots=`echo "$ac_dir_suffix"|sed 's%/[^/]*%../%g'`
+ # In autoconf-2.13 it is called $ac_given_srcdir.
+ # In autoconf-2.50 it is called $srcdir.
+ test -n "$ac_given_srcdir" || ac_given_srcdir="$srcdir"
+ case "$ac_given_srcdir" in
+ .) top_srcdir=`echo $ac_dots|sed 's%/$%%'` ;;
+ /*) top_srcdir="$ac_given_srcdir" ;;
+ *) top_srcdir="$ac_dots$ac_given_srcdir" ;;
+ esac
+ # Treat a directory as a PO directory if and only if it has a
+ # POTFILES.in file. This allows packages to have multiple PO
+ # directories under different names or in different locations.
+ if test -f "$ac_given_srcdir/$ac_dir/POTFILES.in"; then
+ rm -f "$ac_dir/POTFILES"
+ test -n "$as_me" && echo "$as_me: creating $ac_dir/POTFILES" || echo "creating $ac_dir/POTFILES"
+ cat "$ac_given_srcdir/$ac_dir/POTFILES.in" | sed -e "/^#/d" -e "/^[ ]*\$/d" -e "s,.*, $top_srcdir/& \\\\," | sed -e "\$s/\(.*\) \\\\/\1/" > "$ac_dir/POTFILES"
+ POMAKEFILEDEPS="POTFILES.in"
+ # ALL_LINGUAS, POFILES, UPDATEPOFILES, DUMMYPOFILES, GMOFILES depend
+ # on $ac_dir but don't depend on user-specified configuration
+ # parameters.
+ if test -f "$ac_given_srcdir/$ac_dir/LINGUAS"; then
+ # The LINGUAS file contains the set of available languages.
+ if test -n "$OBSOLETE_ALL_LINGUAS"; then
+ test -n "$as_me" && echo "$as_me: setting ALL_LINGUAS in configure.in is obsolete" || echo "setting ALL_LINGUAS in configure.in is obsolete"
+ fi
+ ALL_LINGUAS_=`sed -e "/^#/d" -e "s/#.*//" "$ac_given_srcdir/$ac_dir/LINGUAS"`
+ # Hide the ALL_LINGUAS assigment from automake < 1.5.
+ eval 'ALL_LINGUAS''=$ALL_LINGUAS_'
+ POMAKEFILEDEPS="$POMAKEFILEDEPS LINGUAS"
+ else
+ # The set of available languages was given in configure.in.
+ # Hide the ALL_LINGUAS assigment from automake < 1.5.
+ eval 'ALL_LINGUAS''=$OBSOLETE_ALL_LINGUAS'
+ fi
+ # Compute POFILES
+ # as $(foreach lang, $(ALL_LINGUAS), $(srcdir)/$(lang).po)
+ # Compute UPDATEPOFILES
+ # as $(foreach lang, $(ALL_LINGUAS), $(lang).po-update)
+ # Compute DUMMYPOFILES
+ # as $(foreach lang, $(ALL_LINGUAS), $(lang).nop)
+ # Compute GMOFILES
+ # as $(foreach lang, $(ALL_LINGUAS), $(srcdir)/$(lang).gmo)
+ case "$ac_given_srcdir" in
+ .) srcdirpre= ;;
+ *) srcdirpre='$(srcdir)/' ;;
+ esac
+ POFILES=
+ UPDATEPOFILES=
+ DUMMYPOFILES=
+ GMOFILES=
+ for lang in $ALL_LINGUAS; do
+ POFILES="$POFILES $srcdirpre$lang.po"
+ UPDATEPOFILES="$UPDATEPOFILES $lang.po-update"
+ DUMMYPOFILES="$DUMMYPOFILES $lang.nop"
+ GMOFILES="$GMOFILES $srcdirpre$lang.gmo"
+ done
+ # CATALOGS depends on both $ac_dir and the user's LINGUAS
+ # environment variable.
+ INST_LINGUAS=
+ if test -n "$ALL_LINGUAS"; then
+ for presentlang in $ALL_LINGUAS; do
+ useit=no
+ if test "%UNSET%" != "$LINGUAS"; then
+ desiredlanguages="$LINGUAS"
+ else
+ desiredlanguages="$ALL_LINGUAS"
+ fi
+ for desiredlang in $desiredlanguages; do
+ # Use the presentlang catalog if desiredlang is
+ # a. equal to presentlang, or
+ # b. a variant of presentlang (because in this case,
+ # presentlang can be used as a fallback for messages
+ # which are not translated in the desiredlang catalog).
+ case "$desiredlang" in
+ "$presentlang"*) useit=yes;;
+ esac
+ done
+ if test $useit = yes; then
+ INST_LINGUAS="$INST_LINGUAS $presentlang"
+ fi
+ done
+ fi
+ CATALOGS=
+ if test -n "$INST_LINGUAS"; then
+ for lang in $INST_LINGUAS; do
+ CATALOGS="$CATALOGS $lang.gmo"
+ done
+ fi
+ test -n "$as_me" && echo "$as_me: creating $ac_dir/Makefile" || echo "creating $ac_dir/Makefile"
+ sed -e "/^POTFILES =/r $ac_dir/POTFILES" -e "/^# Makevars/r $ac_given_srcdir/$ac_dir/Makevars" -e "s|@POFILES@|$POFILES|g" -e "s|@UPDATEPOFILES@|$UPDATEPOFILES|g" -e "s|@DUMMYPOFILES@|$DUMMYPOFILES|g" -e "s|@GMOFILES@|$GMOFILES|g" -e "s|@CATALOGS@|$CATALOGS|g" -e "s|@POMAKEFILEDEPS@|$POMAKEFILEDEPS|g" "$ac_dir/Makefile.in" > "$ac_dir/Makefile"
+ for f in "$ac_given_srcdir/$ac_dir"/Rules-*; do
+ if test -f "$f"; then
+ case "$f" in
+ *.orig | *.bak | *~) ;;
+ *) cat "$f" >> "$ac_dir/Makefile" ;;
+ esac
+ fi
+ done
+ fi
+ ;;
+ esac
+ done ;;
+ "etc/bench.pl":F) chmod +x etc/bench.pl ;;
+ "tests/atconfig":C) cat >tests/atconfig <<ATEOF
+# Configurable variable values for building test suites.
+# Generated by $0.
+# Copyright (C) 2000, 2001, 2003, 2004 Free Software Foundation, Inc.
+
+# The test suite will define top_srcdir=$at_top_srcdir/../.. etc.
+at_testdir='tests'
+abs_builddir='$ac_abs_builddir'
+at_srcdir='$ac_srcdir'
+abs_srcdir='$ac_abs_srcdir'
+at_top_srcdir='$ac_top_srcdir'
+abs_top_srcdir='$ac_abs_top_srcdir'
+at_top_build_prefix='$ac_top_build_prefix'
+abs_top_builddir='$ac_abs_top_builddir'
+
+# Backward compatibility with Autotest <= 2.59b:
+at_top_builddir=\$at_top_build_prefix
+
+AUTOTEST_PATH='tests'
+
+SHELL=\${CONFIG_SHELL-'$SHELL'}
+ATEOF
+ ;;
+ "tests/bison":F) chmod +x tests/bison ;;
+
+ esac
+done # for ac_tag
+
+
+{ (exit 0); exit 0; }
« no previous file with comments | « bison/src/bison/2.4.1/bison-2.4.1/config.log ('k') | bison/src/bison/2.4.1/bison-2.4.1/configure_help.txt » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698